Subject: 41st IETF-LOS ANGELES, CA: AGENDA

From: agenda
Date: Thu, 12 Feb 1998 15:10:11 -0500

Draft Agenda of the Forty-first IETF
                    March 30 - April 3, 1998
                     As of February 12, 1998

SUNDAY, March 29, 1998

1200-1900  Registration - California Foyer
1530-1630  Newcomer's Orientation - San Jose Room
1700-1900  Reception - San Francisco/Sacramento Rooms

MONDAY, March 30, 1998

0730-2000  IETF Registration - California Foyer
0800-0900  Continental Breakfast - California Foyer
0900-0930  Opening Plenary - San Francisco/Sacramento Room
0930-1130  Morning Sessions

	INT  adsl	Asymmetric Digital Subscriber Line BOF
	OPS  hubmib	IEEE 802.3 Hub MIB WG
	RTG  udlr	UniDirectional Link Routing WG
	SEC  smime	S/MIME Mail Security WG

1130-1300  Break 
1300-1500  Afternoon Sessions I

	INT  ion	Internetworking Over NBMA Networks WG
	OPS  bridge	Bridge MIB WG
	RTG  idmr	Inter-Domain Multicast Routing WG
	SEC  cat	Common Authentication Technology WG
	USV  uswg	User Services WG

1500-1530  Break (Refreshments provided) - California Foyer
1530-1730  Afternoon Sessions II

	INT  pppext	Point-to-Point Protocol Extensions WG
	OPS  mboned	MBONE Deployment WG
	RTG  manet	Mobile Ad-hoc Networks WG
	SEC  tls	Transport Layer Security WG

1730-1930  Break
1930-2200  Evening Sessions

	INT  ipngwg	IP Next Generation WG
	RTG  mpls	Multiprotocol Label Switching WG

TUESDAY, March 31, 1998

0800-1800  IETF Registration - California Foyer
0800-0900  Continental Breakfast - California Foyer
0900-1000  Morning Sessions I

	INT  pppext	Point-to-Point Protocol Extensions WG
	RTG  ospf	Open Shortest Path First IGP WG
	SEC  otp	One Time Password Authentication WG

1015-1115  Morning Sessions II
	
	INT  svrloc	Service Location Protocol WG
	SEC  cat	Common Authentication Technology WG
	TSV  issll	Integrated Services over Specific Link Layers WG

1115-1300  Break
1300-1400  Afternoon Sessions I

	INT  ip1394	IP Over IEEE 1394 WG
	OPS  ngtrans	Next Generation Transition WG
	TSV  tcpsat	TCP Over Satellite WG

1415-1515  Afternoon Sessions II

	INT  ip1394	IP Over IEEE 1394 WG
	OPS  ngtrans	Next Generation Transition WG
	SEC  spki	Simple Public Key Infrastructure WG
	TSV  tcpsat	TCP Over Satellite WG

1515-1545  Break (Refreshments provided) - California Foyer
1545-1645  Afternoon Sessions III

	SEC  cidf	Common Intrusion Detection Framework WG

1700-1800  Afternoon Sessions IV

	SEC  cidf	Common Intrusion Detection Framework WG

WEDNESDAY, April 1, 1998

0800-2000  IETF Registration - California Foyer
0800-0900  Continental Breakfast - California Foyer
0900-1130  Morning Sessions

	OPS  grip	G and R for Security Incident Processing WG
	RTG  mpls	Multiprotocol Label Switching WG
	TSV  avt	Audio/Video Transport WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	INT  dhc	Dynamic Host Configuration WG
	OPS  mboned	MBONE Deployment WG
	RTG  vrrp	Virtual Router Redundancy Protocol WG
	TSV  pint	PSTN and Internet Internetworking WG

1500-1530  Break (Refreshments provided) - California Foyer
1530-1730  Afternoon Sessions II

	OPS  rps	Routing Policy System WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	USV  ssh	Site Security Handbook WG

1730-1930  Break
1930-2200  Evening Sessions 

	INT  dhc	Dynamic Host Configuration WG
	OPS  roamops	Roaming Operations WG
	RTG  idmr	Inter-Domain Multicast Routing WG

2230	Late Night Session
	PGP Key Signing Party

THURSDAY, April 2, 1998

0800-1600  IETF Registration - California Foyer
0800-0900  Continental Breakfast - California Foyer
0900-1130  Morning Sessions

	INT  ipngwg	IP Next Generation WG
	OPS  entmib	Entity MIB WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	TSV  rtfm	Realtime Traffic Flow Measurement WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	INT  ip1394	IP Over IEEE 1394 WG
	OPS  roamops	Roaming Operations WG
	RTG  mobileip	IP Routing for Wireless/Mobile Hosts WG
	SEC  saag	Open Security Area Advisory Group 

1500-1530  Break (Refreshments provided) - California Foyer
1530-1730  Afternoon Sessions II

	INT  ifmib	Interfaces MIB WG
	SEC  ipsec	IP Security Protocol WG
	TSV  avt	Audio/Video Transport WG

FRIDAY, April 3, 1998

0800-0900  Continental Breakfast - California Foyer
0900-1100  Presentations - San Francisco/Sacramento Room
1100-1130  IAB Open Session - San Francisco/Sacramento Room 
1130-1230  Open Plenary and IESG - San Francisco/Sacramento Room

===========================================================================
Key to Abbreviations

APP	Applications            Harald Alvestrand/Maxware and 
                                Keith Moore/UTK
GEN	General Interest        Fred Baker/Cisco Systems
INT	Internet                Jeffrey Burgan @Home Network and 
                                Thomas Narten/IBM Corporation
OPS	Operations & Management	John Curran/BBN Corporation and 
                                Michael O'Dell/UUNET Technologies
RTG	Routing	                Joel Halpern/Newbridge Networks
SEC	Security	        Jeff Schiller/MIT
TSV	Transport	        Scott Bradner/Harvard University and 
                                Allyn Romanow/MCI Corporation
USV	User Services	        Joyce K. Reynolds/ISI